Subject: *****SPAM***** URGENT RESPONSE PLEASE!!!!!!!!!!!!!!!!!!!!!

From: dan vaye <[email-masked]>
Date: Wed, 15 Jun 2005 10:37:01 -0700 (PDT)

NAME:DAN PEDRO VAYE
EMAIL:[email-masked]
TEL:+31-629-317-356.

Dear Sir/madam,

 Kindly accept my apology for sending my mail to you. Am a true God fearing person, and I want you to trust me and help me out in this my condition. I believe you are a highly respected personality, considering the fact that I sourced your profile from a human resource profile database on your country in the Internet. 

Though, I do not know to what extent you are familiar with events and fragile political situation in Liberia but it has formed consistent headlines in the CNN, BBC news bulletins for some time now.

My Name is DAN PEDRO VAYE from Liberia, a Country in West Africa. My late Brother is Issac Nuhan Vaye, Deputy Minister of Public Works in Liberia. My Brother was falsely accused of plotting to remove the then PRESIDENT OF LIBERIA (CHARLES TAYLOR) from office. Without trial, Charles Taylor killed him. You can verify this from some of the international newspapers posted in the web sites below:

(I) http://www.usatoday.com/news/world/2003-07-15-liberia_x.htm
(ii) http://www.unwire.org/UNWire/20030716/449_66 21.asp

Before my brother was killed, he had taken me to South-Africa(Johannisburg) were he deposited the sum of $21.5 million with a Security Company.Now that I am here in the Netherlands were I am presently seeking a political asylum,I would like you to help me claim the fund as I can not do that myself because the law does not permit me to do so as an asylum seeker.

 I will remunerate you with 20% of the fund at the end of the transaction, while 2% of the fund will be set aside for all expenses during the transaction.But most of all is that I solicit your trust in this transaction. 

  I have been confined only to our camp  all my calls are monitored, So I will advise you contact me through e-mail adress stated below for onward proceedings: -
[email-masked]               
 Please your urgent response is needed. 

Best Regards.

DAN PEDRO VAYE.

___________________________________________________
Check-out GO.com
GO get your free GO E-Mail account with expanded storage of 6 MB!
http://mail.go.com